<?xml version="1.0" encoding="utf-8"?>
<policy version="1.0">

    <base_config>
        <!--L3最大容量-->
        <l3_capacity_size>8</l3_capacity_size>
        <!--camera开关 1打开 0关闭-->
        <camera_switch>0</camera_switch>
        <!--camera interval,单位:ms-->
        <camera_interval>1000</camera_interval>
        <!--定时器周期,单位:ms-->
        <schedule>1000</schedule>
        <!--DoU mpam开关 1打开 0关闭-->
        <dou_switch>1</dou_switch>
    </base_config>

    <camera_l3_cache>
        <preview>0</preview>
        <preview_portrait>0</preview_portrait>
        <fps30_1080p>0</fps30_1080p>
        <fps30_4k>0</fps30_4k>
        <fps60_1080p>5</fps60_1080p>
        <fps60_4k>0</fps60_4k>
    </camera_l3_cache>

    <resctrl_white_list>
        <entry pkg_name="com.baidu.searchbox" l3_cache_size="3"></entry>
        <entry pkg_name="com.autonavi.minimap" l3_cache_size="3"></entry>
        <entry pkg_name="com.qiyi.video" l3_cache_size="5"></entry>
        <entry pkg_name="com.UCMobile" l3_cache_size="3"></entry>
        <entry pkg_name="com.ss.android.article.news" l3_cache_size="3"></entry>
        <entry pkg_name="tv.danmaku.bili" l3_cache_size="3"></entry>
    </resctrl_white_list>

</policy>
